/*Extended VKF Salespage Styles 2023 */

body.group-blog {
    background: #ffffff;
}

#content {
	overflow: hidden;
}

.page-template-page-vkf_salespage_2026 .alt-nav,
.moonray-form-p2c27433f217 .moonray-form-element-wrapper label,
.page-template-page-sales-extended-new .alt-nav {
	display: none !important;
}

.page-template-page-sales-extended-new h2 {
	font-size: 45px;
	font-weight: 400;
	line-height: 150%;
	text-transform: none;
	padding: 0 15px;
}

.page-template-page-sales-extended-new h3, .page-template-page-wfw-new h3, .page-template-page-sales-new h3 {
	font-size: 36px;
	font-weight: 400;
	line-height: 150%;
	padding: 0 15px;
}

.page-template-page-sales-extended-new h4, .page-template-page-wfw-new h4, .page-template-page-sales-new h4 {
	font-family: 'Libre Baskerville';
	font-size: 30px;
	font-weight: 400;
	line-height: 150%;
	padding: 0 15px;
}

.page-template-page-sales-extended-new h4.top-pink, .page-template-page-wfw-new h4.top-pink, .page-template-page-sales-new h4.top-pink {
	font-family: 'proxima-nova';
	text-transform: uppercase;
	color: #e51759;
	font-weight: 700;
	letter-spacing: 1px;
	font-size: 18px;
	text-align: center;
}

.page-template-page-sales-extended-new .beut-wrap {
	margin: 120px auto 40px;
}

.dwn-arw {
	position: relative;
	top: 30px;
}

.underfck-copy h4 {
	max-width: 650px;
	margin: 0 auto;
}

.reg-button {
	width: auto;
	margin: 80px auto;
	font-family: 'proxima-nova';
	font-style: normal;
	font-weight: 700;
	font-size: 22px;
	line-height: 130%;
	text-align: center;
	color: #FFF;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.reg-button a {
	background: linear-gradient(180deg, #9B2D74 0%, #CE313F 100%);
	padding: 20px 60px;
	display: inline-block;
	margin: 0 auto;
}

.trad-copy .reg-button {
	margin: 25px 0;
}

.page-template-page-sales-extended-new .world-wrap.numb-vag {
	background-color: #FFF;
}

.page-template-page-sales-extended-new .numb-vag .world-inner h2, .page-template-page-sales-new .world-inner h2, .page-template-page-sales-extended-new .world-inner h2 {
	max-width: 100%;
	margin-bottom: 0;
	text-align: center;
}

.callout-inner {
	max-width: 750px;
	margin: 60px auto;
	text-align: center;
}

.page-template-page-sales-extended-new .world-inner.numb-inner h2 {
	max-width: 100%;
	text-align: center;
}

.page-template-page-sales-extended-new .numb-inner video.symptoms-video {
	object-fit: cover;
	width: 100%;
	height: 650px;
	margin-top: 0px;
}

.numb-list ul, .plus-list ul {
	margin: 0;
	padding: 0;
	list-style-position: outside;
	list-style-type: "\002b";
}

.numb-list ul li:before, .plus-list ul li:before {
	content: "\002b";
	padding-right: 12px;
	font-weight: 700;
	color: #e51759;
	margin-left: -21px;
}

.page-template-page-sales-extended-new .bottom-row .world-col-rt {
	width: 100%;
	text-align: center;
}

.page-template-page-sales-extended-new .syl-rt ul li {
	list-style: none;
}

.page-template-page-sales-extended-new .syl-rt ul li:before {
	content: "\002b";
	padding-right: 12px;
	font-weight: 700;
	color: #404040;
	margin-left: -21px;
}

.side-by-side-titles {
	max-width: 1100px;
	margin: 0 auto;
	padding: 80px 10px 0;
	text-align: center;
}

.video-overlay .overlay-text h2 {
	top: 0;
}

.video-overlay .overlay-text {
	position: relative;
	top: 35vh;
	z-index: 2;
	max-width: 750px;
	margin: 0 auto;
}

.look-like-wrap h2 {
	width: 100%;
	max-width: 100% !important;
	text-align: center;
}

.centered-titles {
	text-align: center;
	max-width: 1400px;
	margin: 0 auto;
}

.paragraph-text,
.centered-titles h3 {
	max-width: 700px;
	margin: 0 auto;
}

/*New WFW Optin Template */

.page-template-page-wfw-new .look-like-wrap {
	margin: 0;
	padding: 80px 15px;
}

.page-template-page-wfw-new .look-like-inner {
	padding: 40px 0 0 0;
}

.page-id-19394 #sales-page .i-too .wrapper,
.page-template-page-wfw-new .centered-titles {
	max-width: 1300px;
}

.page-template-page-wfw-new .centered-titles h3 {
	max-width: 1000px;
}

.page-template-page-wfw-new .reg-button {
	width: 400px;
}

.kim-qt-wrap.fullwidth-gradient {
	background: linear-gradient(180deg, #9B2D74 0%, #CE313F 100%);
}

.page-template-page-wfw-new .signup-sec, .page-template-page-orgasmapedia_optin .signup-sec, .page-template-page-smm_webinar_optin .signup-sec,
.chall-sec .syl-content,
.moonray-form-p2c27433f217 .moonray-form form,
.home .flex,
.mentor-text-half {
	display: flex;
}

.large-video-partial-overlay.mentor-section .video-overlay-text {
	max-width: 1200px;
}

.large-video-partial-overlay.mentor-section .video-overlay-text h3 {
	max-width: 800px;
	margin: 0 auto 40px;
}

.half-inner {
	width: 48%;
	justify-content: space-between;
}

.half-inner.paragraph-text {
	text-align: left;
	width: 42%;
}

.page-template-page-sales-extended-new p, .page-template-page-sales-extended-new ul {
	font-size: 20px;
	line-height: 150%;
}

.page-template-page-sales-extended-new .underfck-copy span p {
	font-size: 20px;
	color: #6c6c6c;
}

#sales-page .get-turned-on .turned-on p, .page-template-page-sales-extended-new .syl-rt ul li, .page-template-page-sales-extended-new .syl-lt, .bonus .syl-lt, .page-template-page-sales-new .syl-lt {
	line-height: 150%;
}

.page-template-page-sales-extended-new .syl-rt ul li, .page-template-page-sales-new .syl-rt ul li, .page-template-page-wfw-new .syl-rt ul li {
	font-size: 22px;
	line-height: 32px;
}

.page-template-page-sales-extended-new .what-inner {
	max-width: 550px;
	padding: 20px 40px;
	text-align: center;
}

.page-template-page-sales-extended-new .what-inner .reg-button {
	margin: 40px auto;
}

.page-template-page-orgasmapedia_optin .beut-copy, .page-template-page-smm_webinar_optin .beut-copy,
.page-template-page-smm_webinar_optin .beut-copy p,
.page-template-page-sales-extended-new .what-inner p {
	max-width: 100%;
}

.page-template-page-sales-extended-new .world-wrap {
	padding: 80px 0 100px;
}

.page-template-page-sales-extended-new .world-wrap .world-col-rt h3 {
	*/
    padding: 0;
}

.page-template-page-sales-extended-new .world-col-single {
	width: 57%;
	justify-content: space-between;
}

.page-template-page-sales-extended-new .world-col-single.numb-list {
	width: 35%;
}

.world-col .numb-list {
	margin-left: 20px;
}

.page-template-page-sales-extended-new .world-col:nth-child(3) {
	padding-top: 100px;
}

.page-template-page-sales-extended-new .energy-txt li {
	margin: 25px;
}

.strongest-vag.gradient-image {
	text-align: left;
	margin: 120px 0 80px;
}

.strongest-vag .horizontal-gradient {
	padding: 100px;
}

.strongest-vag .horizontal-gradient h2 {
	color: #fff;
	text-align: left;
	padding: 0;
}

.page-template-page-wfw-new .signs-inner div li.is-selected, .page-template-page-sales-new .signs-inner div li.is-selected,
.ping-pong-callout.dwn-arw {
	top: -30px;
}

.video-overlay.ping-pong-video {
	margin-top: 80px;
}

.video-overlay.ping-pong-video .overlay-text {
	position: absolute;
	top: 15vh;
	z-index: 2;
	max-width: 100%;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

/*.page-template-page-sales-extended-new .signs-inner div li .signs-copy {
	display: none;
}*/

/*.page-template-page-sales-extended-new .signs-inner div li.is-selected .signs-copy {
	display: block;
}*/

.page-template-page-sales-extended-new .signs-inner div li.is-selected img {
	height: 600px;
	position: relative;
	top: -25px;
}

.page-template-page-sales-extended-new .look-like-wrap {
	margin: 80px auto 70px auto;
}

.page-template-page-sales-extended-new .signs-sec .flickity-enabled.is-draggable .flickity-viewport {
	*/
    width: 100%;
	height: 900px;
	overflow: hidden;
}

.page-template-page-sales-extended-new .guru-wrap {
	background: #f2f2f2;
	margin-top: 80px;
}

.page-template-page-sales-extended-new .look-like-rt h4 {
	padding: 10px 50px;
}

.pink-bg {
	background: #F3E7EB;
	padding: 10px 0;
}

.page-template-page-wfw-new .mentor-wrap, .page-template-page-smm_webinar_optin .mentor-wrap,
.page-template-page-sales-extended-new .vid-test {
	margin: 100px auto;
}

.page-template-page-sales-extended-new .seen-wrap {
	padding: 60px 0 50px 0;
}

.page-template-page-sales-extended-new .syl-lt, .page-template-page-wfw-new .syl-ltt {
	line-height: 150%;
	*/
/*    font-style: italic;
	*/
    font-size: 22px;
}

.page-template-page-sales-extended-new .syl-lt .salon-date {
	font-family: 'proxima-nova', sans-serif;
	font-size: 20px;
	font-style: normal;
}

.page-template-page-sales-extended-new .syl-lt {
	max-width: 400px;
	font-size: 22px;
}

.page-template-page-sales-extended-new .bonus .syl-lt {
	font-family: 'proxima-nova';
	max-width: 600px;
	font-style: normal;
	font-size: 20px;
}

.page-template-page-sales-extended-new .question {
	font-size: 26px !important;
}

.page-template-page-sales-new.page-id-21285 .orgasm-wrap h2,
.page-template-page-sales-extended-new .faq {
	max-width: 1100px;
}

.page-template-page-sales-extended-new .energy-sec,
.page-template-page-sales-extended-new .guar-sec, .page-template-page-sales-new .guar-sec {
	max-width: 1250px;
}

.page-template-page-sales-extended-new .bonus .syl-header h3 {
	color: #fff;
	margin: 0;
}

.page-template-page-sales-extended-new .bonus .syl-header h4.top-title {
	font-size: 20px;
	font-family: "proxima-nova";
	text-transform: uppercase;
	font-style: normal;
	font-weight: 700;
	letter-spacing: 1px;
	margin: 0;
}

.page-template-page-sales-extended-new .underfck-qz-wrap {
	max-width: 900px;
	margin: 0 auto;
}

.page-template-page-sales-extended-new #sales-page .get-turned-on {
	background: url('/wp-content/uploads/2023/01/Kim_Kegels_bkg.jpg')no-repeat;
	background-position: bottom -100px right -200px;
}

.home .cover,
.lost-art-video {
	width: 100%;
	height: 520px;
	object-fit: cover;
}

.horizontal-gradient .kim-qt-inner {
	padding: 20px 0;
}

.horizontal-gradient .kim-qt-inner img {
	width: 50px;
}

.enroll-sec-inner {
	width: 90%;
	max-width: 350px;
	margin: auto;
	padding: 20px 0;
	color: #000;
	font-size: 22px;
	line-height: 150%;
}

.half-inner.image-half,
.page-template-page-sales-extended-new .reviews .review-rt {
	width: 52%;
}

.quote2,
.page-template-page-sales-extended-new .energy-txt,
.page-template-page-sales-extended-new .reviews .review-lt {
	width: 45%;
}

.page-template-page-wfw-new .guru-img, .page-template-page-smm_webinar_optin .guru-img,
.page-template-page-sales-extended-new .sales-test-wrap > img {
	max-width: 350px;
}

.embed-quiz iframe {
	height: 700px;
}

.video-overlay-text .half-inner.paragraph-text h4 {
	text-transform: none;
	color: #272727;
	letter-spacing: 0px;
	padding: 0;
	margin-top: 15px;
}

.page-template-page-wfw-new .signup-inner ul, .page-template-page-orgasmapedia_optin .signup-inner ul, .page-template-page-smm_webinar_optin .signup-inner ul,
.page-template-page-sales-new ul, .page-template-page-sales-extended-new ul, .page-template-page-vkf_salespage_2026 ul,
.strongest-vag.gradient-image.stream-replay {
	margin: 0;
	font-size: 20px;
}

html body .moonray-form-p2c27433f208 .moonray-form .moonray-form-input-type-submit .moonray-form-input {
	background: #fff;
	color: #e51759;
}

/*New custom blog post and categories */

p.search-dir {
	max-width: 800px;
	margin: 0 auto;
	padding: 15px;
}

.search-template .home-blog.blogroll header {
	width: 100%;
	background: #ffffff;
	padding: 20px 0;
	font-size: 24px;
}

.search-template .home-blog.blogroll header h2 {
	font-family: proxima-nova,sans-serif;
	text-transform: uppercase;
	font-style: normal;
	color: #E51659;
	font-size: 56px;
}

/*			Search and Filter Styles */

.search-template .searchandfilter ul {
	margin: 0;
	padding: 15px;
}

.category-archive .searchandfilter ul li.sf-field-reset {
	margin-top: 40px;
}

.orgasmic-feed .searchandfilter ul li.sf-field-reset {
	margin: 40px 0;
}

.search-template input[type=text].sf-input-text, .category-archive input[type=text].sf-input-text, .orgasmic-feed nput[type=text].sf-input-text {
	padding: 10px 15px;
	border: 1px solid #E51659;
}

.search-template input[type=text].sf-input-text:focus-visible, input[type=text].sf-input-text:focus-visible {
	outline: 2px solid #E51659;
}

.search-template .searchandfilter li[data-sf-field-input-type=checkbox] label, .category-archive .searchandfilter li[data-sf-field-input-type=checkbox] label, .orgasmic-feed .searchandfilter li[data-sf-field-input-type=checkbox] label {
	padding-left: 25px;
}

.search-template li.sf-field-taxonomy-post_media ul, .category-archive li.sf-field-taxonomy-post_media ul, .orgasmic-feed li.sf-field-taxonomy-post_media ul {
	display: flex;
	justify-content: space-around;
	max-width: 800px;
	margin: 0 auto;
	font-size: 20px;
	text-transform: uppercase;
	text-align: left;
}

.search-template li.sf-field-taxonomy-post_media ul li, .category-archive li.sf-field-taxonomy-post_media ul li, .orgasmic-feed li.sf-field-taxonomy-post_media ul li {
	width: auto;
	font-weight: 500;
	color: #404040;
	font-size: 20px;
}

.search-template li.sf-field-taxonomy-search_topics ul, .category-archive li.sf-field-taxonomy-search_topics ul, .orgasmic-feed li.sf-field-taxonomy-search_topics ul {
	display: flex;
	flex-wrap: wrap;
	*/
				justify-content: space-around;
	font-size: 16px;
}

.search-template li.sf-field-taxonomy-search_topics ul li, .category-archive li.sf-field-taxonomy-search_topics ul li, .orgasmic-feed li.sf-field-taxonomy-search_topics ul li {
	width: auto;
	margin: 0 10px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	color: #E51659;
	text-align: left;
}

.search-template .searchandfilter ul>li>ul:not(.children), .category-archive .searchandfilter ul>li>ul:not(.children), .orgasmic-feed .searchandfilter ul>li>ul:not(.children) {
	margin-left: auto;
}

.search-template .sf-field-reset input[type=submit]:hover, .category-archive .sf-field-reset input[type=submit]:hover, .orgasmic-feed .sf-field-reset input[type=submit]:hover {
	background-color: #b71d4f;
	box-shadow: none;
	text-shadow: none;
}

.search-template .sf-level-0 input[type="checkbox"].sf-input-checkbox, .category-archive .sf-level-0 input[type="checkbox"].sf-input-checkbox, .orgasmic-feed .sf-level-0 input[type="checkbox"].sf-input-checkbox {
	appearance: none;
	width: 1.15em;
	height: 1.15em;
	accent-color: #E51659;
	position: relative;
	top: 21px;
	border: 2px solid #E51659;
	color: #E51659;
	border-radius: 0;
	transform: translateY(-0.075em);
	display: grid;
	place-content: center;
}

.search-template .sf-level-0 input[type="checkbox"].sf-input-checkbox::before, .category-archive .sf-level-0 input[type="checkbox"].sf-input-checkbox::before, .orgasmic-feed .sf-level-0 input[type="checkbox"].sf-input-checkbox::before {
	content: "";
	width: 0.65em;
	height: 0.65em;
	transform: scale(0);
	transition: 120ms transform ease-in-out;
	box-shadow: inset 1em 1em #E51659;
}

.search-template input[type=radio].sf-input-radio, .category-archive input[type=radio].sf-input-radio, .orgasmic-feed input[type=radio].sf-input-radio {
	appearance: none;
	font: inherit;
	color: #E51659;
	width: 1.25em;
	height: 1.25em;
	border: 0.15em solid #E51659;
	border-radius: 50%;
	transform: translateY(1.3em);
	display: grid;
	place-content: center;
	position: relative;
	right: 25px;
}

.search-template input[type="radio"].sf-input-radio::before, .category-archive input[type="radio"].sf-input-radio::before, .orgasmic-feed input[type="radio"].sf-input-radio::before {
	content: "";
	width: 0.65em;
	height: 0.65em;
	border-radius: 50%;
	transform: scale(0);
	transition: 120ms transform ease-in-out;
	box-shadow: inset 1em 1em #E51659;
}

.search-template .sf-level-0 input[type="checkbox"].sf-input-checkbox:checked::before, .category-archive .sf-level-0 input[type="checkbox"].sf-input-checkbox:checked::before, .orgasmic-feed .sf-level-0 input[type="checkbox"].sf-input-checkbox:checked::before,
.search-template input[type="radio"].sf-input-radio:checked::before, .category-archive input[type="radio"].sf-input-radio:checked::before, .orgasmic-feed input[type="radio"].sf-input-radio:checked::before {
	transform: scale(1);
}

/*			Blog colours */

/*.sf-item-1119 input[type="radio"] + label {
				color: #fda940;
			}*/

.search-template .sf-item-1119 input[type=radio].sf-input-radio, .category-archive .sf-item-1119 input[type=radio].sf-input-radio, .orgasmic-feed .sf-item-1119 input[type=radio].sf-input-radio {
	color: #fda940;
	border: 0.15em solid #fda940;
}

.search-template .sf-item-1119 input[type="radio"].sf-input-radio::before, .category-archive .sf-item-1119 input[type="radio"].sf-input-radio::before, .orgasmic-feed .sf-item-1119 input[type="radio"].sf-input-radio::before {
	box-shadow: inset 1em 1em #fda940;
}

/*			Video colours */

/*.sf-item-1118 input[type="radio"] + label {
				color: #00a1d7;
			}*/

.search-template .sf-item-1118 input[type=radio].sf-input-radio, .category-archive .sf-item-1118 input[type=radio].sf-input-radio, .orgasmic-feed .sf-item-1118 input[type=radio].sf-input-radio {
	color: #fda940;
	border: 0.15em solid #00a1d7;
}

.search-template .sf-item-1118 input[type="radio"].sf-input-radio::before, .category-archive .sf-item-1118 input[type="radio"].sf-input-radio::before, .orgasmic-feed .sf-item-1118 input[type="radio"].sf-input-radio::before {
	box-shadow: inset 1em 1em #00a1d7;
}

.search-template .blogroll #results,
.category-archive .blogroll #results {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.search-template .home-blog.blogroll .home-single-post,
.category-archive .home-blog.blogroll .home-single-post {
	flex: 1 0 31%;
}

.category-archive .home-blog.blogroll header, header.all-posts-feed {
	width: 100%;
	padding: 20px 0 0;
	font-size: 24px;
}

footer#colophon,
.category-archive .home-blog.blogroll header {
	padding: 60px 0;
}

.category-archive .home-blog.blogroll header h2 {
	font-family: proxima-nova,sans-serif;
	text-transform: uppercase;
	font-style: normal;
	color: #E51659;
	font-size: 56px;
	margin-bottom: 30px;
}

.search-template .home-blog.blogroll header .serif,
.category-archive .home-blog.blogroll header .serif, header.all-posts-feed .serif {
	font-family: "Libre Baskerville",serif;
}

.blog-roll-header .searchandfilter,
.top-search .searchandfilter {
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
}

.blog-roll-header .searchandfilter ul, .top-search .searchandfilter ul {
	display: flex;
	width: 100%;
	max-width: 960px;
	margin: 20px auto;
	padding: 0;
	list-style: none;
}

.search-template .sf-field-search input[type=search], .search-template .sf-field-search input[type=text], .category-archive .sf-field-search input[type=search], .category-archive .sf-field-search input[type=text],
.blog-roll-header .searchandfilter ul li.sf-field-search, .top-search .searchandfilter ul li.sf-field-search {
	width: 80%;
	flex: 1 1 80%;
}

.blog-roll-header .searchandfilter ul li.sf-field-search label, .top-search .searchandfilter ul li.sf-field-search label {
	display: block;
	width: 100%;
}

.search-template .sf-field-search label, .category-archive .sf-field-search label {
	width: 100%;
}

.blog-roll-header .searchandfilter ul li.sf-field-submit, .top-search .searchandfilter ul li.sf-field-submit {
	width: 20%;
	flex: 0 0 20%;
}

.blog-roll-header .searchandfilter ul li.sf-field-search input, .top-search .searchandfilter ul li.sf-field-search input {
	width: 100%;
	box-sizing: border-box;
	padding: 10px;
	border-radius: 0;
	border: 1px solid #e51759;
}

.blog-roll-header .searchandfilter ul li.sf-field-submit input, .top-search .searchandfilter ul li.sf-field-submit input {
	width: 100%;
	background: #e51759;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-radius: 0;
	font-size: 16px;
	padding: 15px 20px;
}

.blog-roll-header .searchandfilter ul li.sf-field-submit input:hover, .top-search .searchandfilter ul li.sf-field-submit input:hover {
	border-color: #e51759;
	box-shadow: none;
	background: #c61f62;
}

.top-search {
	text-align: center;
	padding: 60px 20px;
}

.top-search h2 {
	color: #e51759;
	font-style: italic;
	font-weight: 400;
	margin-bottom: 0;
}

/*Media Queries for new salespage */

/*Salespage countdown section */

.countdown-sec {
	background: #e51759;
	color: #fff;
	padding: 15px;
}

/*New Extended Salespage Block - Quantam Codes */

.page-template-page-vkf_salespage_2026 .paragraph-text p,
.numb-list ul li, .plus-list ul li,
.page-template-page-sales-extended-new .quantam-codes h2 {
	margin: 20px 0;
}

ul.experience-listing {
	padding: 0;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-template-rows: repeat(4, auto);
	grid-auto-flow: column;
	column-gap: 5%;
	justify-items: center;
	align-items: center;
	grid-column: 1 / -1;
}

ul.experience-listing li {
	border-bottom: 1px solid #e51759;
	width: 100%;
	padding: 30px;
	font-size: 24px;
}

ul.experience-listing li:nth-child(odd) {
	font-family: 'Libre Baskerville', serif;
	font-style: italic;
	font-weight: 300;
}

ul.experience-listing li:last-child {
	grid-column: 1 / 3;
}

ul.experience-listing li:nth-child(even) {
	text-transform: uppercase;
	letter-spacing: 1px;
}

.page-template-page-sales-extended-new .video-overlay-text.quantam-codes {
	position: relative;
}

.page-template-page-sales-extended-new .video-overlay-text.quantam-codes h3 {
	font-size: 34px;
}

.page-template-page-sales-extended-new .video-overlay-text.quantam-codes h4 {
	font-family: 'proxima-nova', sans-serif;
	font-weight: 700;
	font-size: 18px;
	color: #000;
}

.page-template-page-sales-extended-new .video-overlay-text.quantam-codes h4.top-pink {
	margin: 0;
	color: #e51759;
}

.page-template-page-sales-extended-new .video-overlay-text.quantam-codes .highlighted-text {
	font-family: 'Libre Baskerville', serif;
	font-size: 24px;
	font-style: italic;
	color: #e51759;
}

.page-template-page-sales-extended-new .video-overlay-text.quantam-codes img {
	width: 80px;
	margin: 40px 0 20px;
}

.centered-transcript,
.world-wrap.numb-vag h3,
.page-template-page-wfw-new .look-like-wrap .narrow-titles,
.experience-topics {
	max-width: 800px;
	margin: 0 auto;
}

.video-overlay-text.quantam-codes h5.new-offering {
	background: #000;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-style: italic;
	font-size: 24px;
	width: 300px;
	margin: 0 auto;
	padding: 10px 25px;
	position: relative;
	top: -65px;
}

